data:
  config:
    title: KEN
    views:
    - badges: []
      cards:
      - entity: weather.ken
        show_forecast: false
        type: weather-forecast
      - entities:
        - entity: switch.sufitswitchheli
          icon: mdi:ceiling-light
          name: Sufit
        - entity: switch.tasmota_7
        title: Światło
        type: entities
      - detail: 1
        entity: sensor.thheli_temperature
        graph: line
        name: Temperatura
        type: sensor
      - entities:
        - entity: switch.tasmota_4
        - entity: sensor.thheli_temperature
          name: Temperatura
        - entity: sensor.thheli_humidity
          name: Wilgotność
        - entity: climate.heaterhelitrv10
          name: Kaloryfer
          secondary_info: state
        title: Klimat
        type: entities
      - entity: climate.heaterhelitrv10
        features:
        - type: climate-hvac-modes
        - style: dropdown
          type: climate-preset-modes
        name: Kaloryfer
        show_current_as_primary: false
        type: thermostat
      path: default_view
      title: Home
      visible:
      - user: e346dd22ef3d43c386b2d583a3586491
      - user: dcfb8861dbf64975a2e39af152831edb
key: lovelace.lovelace_helenki
